"CPIO archive" = "CPIO-arkiv";
"CPGZ archive" = "CPGZ-arkiv";
"ZIP archive" = "ZIP-arkiv";
"tar archive" = "tar-arkiv";
"gzip compressed tar archive" = "komprimeret gzip tar-arkiv";
"bzip2 compressed tar archive" = "komprimeret bzip2 tar-arkiv";
"gzip compressed archive" = "komprimeret gzip-arkiv";
"unix compressed archive" = "komprimeret unix-arkiv";
"bzip2 compressed archive" = "komprimeret bzip2-arkiv";
"MacBinary archive" = "MacBinary-arkiv";
"BinHex archive" = "BinHex-arkiv";
"uuencoded archive" = "uukodet-arkiv";
"AppleSingle archive" = "AppleSingle-arkiv";
"PAX archive" = "PAX-arkiv";

"Archive" = "Arkiver";
"Unarchive" = "Pak ud";
